httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject Re: Are we +1 for 1.3.26 and 2.0.38?
Date Tue, 18 Jun 2002 23:28:24 GMT
At 06:15 PM 6/18/2002, you wrote:
>-1 for 1.3.26.  The -f parameter appears to be broken at least on
>NetWare.  The addition of the 'F' (uppercase) parameter in the argument
>list of getopt() looks like it is conflicting with the 'f' (lowercase)
>parameter.  When I remove the 'F' parameter, -f starts working again.
>I'm still looking at it but it looks like the 'F' (uppercase) stole the
>':' from the 'f' (lowercase) parameter.

Since that's new... and since you create the Netware bundles, I'd suggest
you author the patch, put in up on apply_to_1.3.26 and build your binaries
as such.  Does that make sense?

Sounds like the same damned typo introduced by dirkx on Win32, I'm sorry
I didn't grep netware as well :-(

Bill



Mime
View raw message